:root{
	--primary: #fe6903;	
	--primary--200: #000;
	--primary-300: #fe6903;
}
h2.text-color-dark {
  color: #333 !important;
}
.pageheading{ background-color:#FF6B00; color:#000;}
@media screen and (min-width: 700px) {
	.container{margin-left:80px; margin-right:80px; width:auto;max-width: none !important;}	
}

.myheadings{font-family:'Poppins', Arial, sans-serif !important; font-size:24px !important;letter-spacing: 0.01em;}
.myheadings2{font-family:'Poppins', Arial, sans-serif !important; font-size:18px !important;letter-spacing: 0.01em;}
.myparas{font-family:'Poppins', Arial, sans-serif !important; font-size:17px !important;}